<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	</meta>
	<link rel="stylesheet" type="text/css" href="../css/style.css">
	<link rel="stylesheet" type="text/css" href="../css/play.css">
	<link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
	<link rel="icon" type="image/png" href="../img/icon.png" />
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
		integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
	<script src="../js/jquery.js"></script>
	<title></title>
</head>

<body id="app">
	<div style="position: absolute;" class="button-group">
		<button class="btn-hidden" id="myBtn"></button>
	</div>
	<div class="back-title">
		<a href="../index.html">
			<button type="button" class="btn btn-info btn-circle btn-lg"><i class="fas fa-arrow-left"></i></button>
		</a>
		<img width="800" style="margin-bottom: 2rem;margin-left: auto; margin-right: auto" src="../img/charlie_logo_bis.jpg" />
	</div>
	<div class="flex">
		<div class="card" style="width: 15rem;margin-left: 6rem;">
			<img class="card-img-top" src="../img/charlie.jpg" alt="Card image cap">
			<div class="card-body flex-space-column">
				<h2>Charlie</h2>
				<p class="card-text">Un jeune homme portant des lunettes de vue. Il est
					habillé avec un bonnet et un sweat shirt à rayures blanches et rouges.</p>
				<button class="button-bottom choose_carac" id="charlie">Chercher Charlie</button>	
			</div>
		</div>
		<div class="card" style="width: 15rem; margin-left: 10rem;">
			<img class="card-img-top" src="../img/felicie.jpg" alt="Card image cap">
			<div class="card-body flex-space-column">
				<h2>Félicie</h2>
				<p class="card-text">Amie de Charlie, habillée avec une jupe bleue, des collants à rayures rouges et
					blanches.</p>
				<button class="button-bottom choose_carac" id="felicie">Chercher Félicie</button>
			</div>
		</div>
	</div>
	<div id="" class="modal">
		<!-- Modal content -->
		<div class="modal-content" style="width: 800px;">
			<div align="center">
				<h2>Veuillez entrer votre pseudo :</h2></br>
				<input id="pseudo" align="center" style="text-align: center;width: 200px;"></input></br></br>
			</div>
			<button id="btn_save" class="close btn_start">Sauvegarder</button>
		</div>
	</div>
	<script>
		$(document).ready(function () {
			$("#myBtn").click();
			$( "#btn_save" ).click(function() {
				localStorage.setItem('name', document.getElementById("pseudo").value);
			});
		});

		// Get the button that opens the modal
		var btn = document.getElementById("myBtn");

		// Get the <span> element that closes the modal
		var span = document.getElementsByClassName("close")[0];

		// When the user clicks on <span> (x), close the modal
		span.onclick = function () {
			modal.style.display = "none";
		}

		let allButton = document.getElementsByClassName("choose_carac");
		for (let item of allButton) {
			item.addEventListener('click', () => {
				localStorage.setItem('carac', item.id);
				document.location.href = "./level_select.html";
			});

		}
	</script>
</body>

</html>